RubyGems Navigation menu

Dépendances inversées pour acts_as_searchable Latest version of the following gems require acts_as_searchable

Total de téléchargements 10 949

Pour cette version 10 946

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: > 0.0.0

Liens: